/** cal list view **/
.cal-event-list-date {
	position: absolute;
	top: 0;
	left: 0;
	margin: 1em;
	width: 6em;
	text-align: center;	
}

.cal-event-container {
	position: relative;
	min-height: 6em;
}
.cal-event-list-details {
	margin: 0 0 0 7em;	
}

.cal-event-container .cal-event-list-img {
	float: right;	
	width: 120px;	
}

.cal-event-container .cal-event-time {
	margin-top: 0.5em;
	text-align: center;
}
.cal-event-container .cal-event-day{
	color:#FFFFFF;
	background-color:#046cbe;
	display:block; 
	width:100%; 
	line-height:1.3em;
	font-weight:bold;
	margin-top:0.2em;
}
.cal-event-container .cal-event-month{
	color:#656565;
	border-bottom:0.15em solid #dad5d3;
	background-color:#fff;
	display:block;
	width:100%; 
	line-height:1.3em;
}

/* cal single view */

.cal_img {
	float: right;
	margin: 0 0 10px 10px;
}
.cal_img img {
	display: block;
}
.cal_img_block {	
	margin-bottom: 10px;
}

/* cal pagebrowser */

.tx-cal-controller .pagebrowser span {
	padding: 0 0.25em 0 0.25em;
}

		
				/** Sitemap in rechter Spalte **/

#right .article .sitemapot ul {
	margin-left:0.63em !important;
}

		/** Sitemap für Lageplanprojekt **/

.sitemapot_home {
	margin-bottom: 1em;
}

               /********** Hinweis unter Inhalt fuer Lageplanprojekt **********/

.content_add_info {
	font-size: 1em;
	font-style: italic;
	clear: both;	
}

		/********** hbu_siteplan **********/

.siteplan {
	cursor: pointer;	
}
	
		/********** hbu_buildings **********/

.tx-hbubuildings-pi1 {
	position: relative;	
	margin-left: 13.8em;	
}
		
#hbubuildings-left{
	float:left;
	font-size:0.75em;	
	padding-right:0.41em;
	width:16.25em;
}
#hbubuildings-left .article {
	margin-bottom:1.5em;
	clear:both;
	width:100%;
	font-size:0.9em;
	page-break-before:avoid;
}
#hbubuildings-left .article ul.csc-menu-3 *:focus{
    color:#244878;
    border:1px dotted #046cbe;
}
#hbubuildings-left .article ul.csc-menu-3 *:focus{
    color:#046cbe;
}

#hbubuildings-left .article ul{
	list-style:none;
	margin-left:0.2em;
}
#hbubuildings-left .article ul.csc-menu-3 {
	font-weight:bold;
	font-size:1.07em;
}
#hbubuildings-left .article ul li{
	/*background-image:url(/fileadmin/images/navpfeil_grau.png);*/
	background-image:url(/geo/layout/images/navpfeil_grau.png);
	background-repeat:no-repeat;
	background-position:left 1em;
	border-bottom:1px dotted #666666;
	line-height:1.9em;
	
	color:#4A4A4A;
	display:block;
	padding:0.35em 0 0.35em 1.7em;
}
#hbubuildings-left .article ul li:hover,
#hbubuildings-left .article ul li.act{
	background-image:url(/geo/layout/images/pfeil_rot_hover.png);
}
#hbubuildings-left .article ul li.subact{
	background-image:url(/geo/layout/images/pfeil_rot.png);
}
#hbubuildings-left .article ul li a {
	color:#4A4A4A;
	display:block;	
}
#hbubuildings-left .article ul li a:hover, 
#hbubuildings-left .article ul li.act a,
#hbubuildings-left .article ul li.subact a {
	text-decoration:none;
	color:#ba002c;
}

.hbubuildings-address {
	line-height:1.5em;
}

.hbubuildings-address-title {
	font-weight: bold;
	margin-bottom: 1em;
}

#hbubuildings-middle {	
	margin-left:18.18em;
	min-height:43.25em;
	color:#4A4A4A;
	line-height:1.5em;
	font-size:0.75em;
}

#hbubuildings-middle .article{
	background-color:#f3eee4;
	padding: 1.25%;
	width:97.5%;
	page-break-before:avoid;
}

#hbubuildings-middle .overview-nav {
	margin-bottom: 1em;	
}

#hbubuildings-middle .overview-nav .articletext {
	min-height:7.06em;
	padding-left:1.6%;
	width:80%;	
	float:left;
}

#hbubuildings-middle .article ul {
	margin:1em 2.5em;
}

#hbubuildings-middle .article ul ul{
	margin:0em 0 0em 2.5em;
}

#hbubuildings-middle .article ul li {
	padding:0;
}

#hbubuildings-middle h1 {
	letter-spacing:0.15em;
	margin-bottom:0.45em;
}
#hbubuildings-middle h2.subtitle {
	color:#666666;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1em;
	font-weight:bold;
	width:100%;
	margin-bottom:0.8em;
	letter-spacing:0.1em;
	margin-top:-0.45em;
}

#hbubuildings-middle img{
	height:auto;	
}

.hbubuildings-lageplan {	
	z-index:10;
	top:0;
	position:absolute;
	right:0;
	margin:0;	
}

.hbubuildings-lageplan a {
	background-image:url(/geo/layout/images/pfeil_blau.png);
	background-position:left center;
	background-repeat:no-repeat;
	font-weight: bold;
	padding-left:1.4em;
}

.hbubuildings-lageplan a:hover {
	background-image:url(/geo/layout/images/pfeil_rot_hover.png);
}

.hbubuildings-legend {
	margin-top: 1em;	
}

.overview-nav .csc-textpic-text-addinfo {
	margin-left:300px;
}


		/********** Content-Boxen **********/
	
.csc-linkToTop {
	text-align:right;
	font-size:0.85em;
}


	/********** LOGIN **********/

.tx-felogin-pi1 fieldset{
	border:0;
	padding:0.63em 0;
}
.tx-felogin-pi1 legend{
	display:none;
}
.tx-felogin-pi1 input{
	border:0.1em dotted #4A4A4A;
	width:13em;
}
.tx-felogin-pi1 .felogin-button{
	background-color:#046cbe;
	border:0.1em solid #046cbe;
	color:#FFFFFF;
	cursor:pointer;
	margin-top:1em;
	width:13.2em;
}
.tx-felogin-pi1 .felogin-button:active{
	background-color:#000000;
}

.felogin-permalogin {
	margin-top: 1em;	
}

.felogin-permalogin label {
	display: block;
	width: auto;
	float: left;	
	margin-right: 1em;	
}

.felogin-permalogin input {		
	width: auto;
}

.felogin-submit {
	clear: both;
}

div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {clear:none;}


	/********** FLICK THROUGH **********/

.tx-imagecarousel-pi1 {
	text-align:center;
}
.jcarousel-item {
	height:139px !important;
	overflow:hidden;
}
#imagecarousel-outer  {
	display:block !important;
}
.jcarousel-item span {
	float:left;
	font-size:0.9em;
	padding:0.15em 0 0;
	display:block;
	min-width:150px;
	text-align:center;
}
.jcarousel-skin-uni-style ul {
	margin:1em 0 !important;
	padding:0 !important;
	height:139px;
}
.jcarousel-skin-uni-style ul li {
	margin:0 1em 0 0;
}
.jcarousel-skin-uni-style .jcarousel-container {
	background:none repeat scroll 0 0 #FFFFFF;
}
.jcarousel-skin-uni-style .jcarousel-container-horizontal {
	padding:0px 50px;
	border-top:2px dotted #046cbe;
	border-bottom:2px dotted #046cbe;
}
.jcarousel-skin-uni-style .jcarousel-container-vertical {
	width: 75px;
	height: 250px;
	padding: 40px 20px;
}
.jcarousel-skin-uni-style .jcarousel-container-horizontal,
.jcarousel-skin-uni-style .jcarousel-clip-horizontal  {
	width:auto !important;
}
.jcarousel-skin-uni-style .jcarousel-item:hover {
	border-color: #808080;
}
.jcarousel-skin-uni-style .jcarousel-next-horizontal {
	position: absolute;
	top: 75px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
/*	background: transparent url("/fileadmin/images/flick-through-right.gif") no-repeat 0 0; */
}
/*.jcarousel-skin-uni-style .jcarousel-next-horizontal:hover {
	background: transparent url("/fileadmin/images/flick-through-right_darkred.gif") no-repeat 0 0;
} */
.jcarousel-skin-uni-style .jcarousel-prev-horizontal {
	position: absolute;
	top: 75px;
	left: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	/*background: transparent url("/fileadmin/images/flick-through-left.gif") no-repeat 0 0;*/
}
/*.jcarousel-skin-uni-style .jcarousel-prev-horizontal:hover {
	background: transparent url("/fileadmin/images/flick-through-left_darkred.gif") no-repeat 0 0;
} */
.jcarousel-skin-uni-style .jcarousel-prev-horizontal:active {
	background-position: -64px 0;
}


	/********** Pressemitteilungen **********/

.newstitle{
	margin-bottom:0.5em !important;
}
.newstitle a{
	/* color:#4a4a4a; */
	color:#046CBE;
}
.newstitle a:hover{
	color:#ba002c;
}
.news-latest-item {
	float:left;
	border-bottom:1px dotted #666666;
	margin-bottom:0.6em;
	padding:0.1em 0 0.67em 0.7em;
}
.news-latest-item > p {
	float:left;
}
.news-latest-item  p {
	margin:0em !important;
	padding:0em !important;
}
.news-latest-date{
	/*color:#046cbe;*/
	float:left;
	font-size:1em;
	margin-bottom:0.55em;
}
.news-latest-container  {
	padding:0;
}
.news-latest-container .news-latest-item,
.news-latest-container .news-latest-date,
.news-latest-container .newstitle{
	float:none;
}
.news-list-date {
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:1em;
	margin-bottom:1em;
	margin-left:2em;
	margin-right:-1.3%;
	padding:0.45em 0.8em;
}
#middle .news-list-container .article{
	padding-top:0 !important;	
}
.news-list-container  {
	/* float:left; */
	padding:0;
}
.news-list-container h2 {
	padding-top:0.65em;
	margin-bottom:0.15em;
}
#middle .news-list-container .article p {
	margin-bottom:0.4em;
}
.news-single-item {
	padding:0;
	margin:0;
}
.news-single-item .news-single-img {
	margin:0.3em 0 0 0.5em;
	clear:right;
}
.news-single-rightbox  {
	padding-left:2em;
	padding-top:2em;
	width:18em !important;
	padding-bottom:0.8em;
}
.news-navigation-prevnext{
	font-size:0.9em;
	background:#ffffff;
	padding:0.3em;
	clear:both;
	margin-top:0.8em;
}
.news-navigation-prevnext div {
	float: left;
}
.news-navigation-prevnext div.news-next,
.news-navigation-prevnext div.news-prev {
	width:35%;
}
.news-navigation-prevnext div.news-next{
	text-align:right;
}
.news-navigation-prevnext div.news-single-backlink {
	padding:0em !important;
	width:30%;
	text-align:center;
}
.news-single-imgcaption, .news-latest-morelink, 
.news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, 
.news-list-browse, .news-amenu-container, .news-catmenu  {
	font-size:0.85em;
}
.news-single-imgcaption {
	color: #046CBE;
	line-height: 1.4em;
}
.news-single-rightbox {
	font-size:0.85em;
	background:#ffffff;
	margin:-1.2em -1.25% 1em 1em;
	padding:0.8em 2em 0.8em 0em;
}
.news-single-item .news-single-video {
	float: right;	
	padding:0;
	margin:0.3em 0 0 0.5em;		
	clear:right;
}

.news-single-files DT {
	margin-left: 0px;
}

	/********** CALENDER Wochenansicht **********/
	
.cal-list-event{
	margin-right:1%;
	width:24%;
	float:left;
	background-color:#F3eee4;
	min-height:14em;
	max-height:14em;
	margin-bottom:1em;
}
.cal-event-time{
	text-align:right;
}
.cal-event-time span {
	background: #FFFFFF;
	line-height:2em;
	padding:0.45em 0.8em;
}

.cal-event-time-allday span {
        background: #F3eee4;
	line-height:2em;
	padding:0.45em 0.8em;
}

.cal-event-title {
	padding: 1em;
}
.cal-event-location {
	padding-bottom:1em;
}
.cal-event-time, .cal-event-date, .cal-event-title, .cal-event-location{
	display:block;
}
.cal-event-date, .cal-event-title, .cal-event-location{
	padding-left: 1em;
	padding-right: 1em;
}

.cal-list-event:hover {
	background-color:#046cbe;
	color:#ffffff;
}
.cal-list-event a{
	color:#4a4a4a;
}
.cal-list-event:hover a,
.cal-list-event:hover a:hover,
.cal-list-event:hover a .cal-event-title{
	color:#ffffff;	
}
.cal-list-event a .cal-event-title{
	color:#046cbe;
}
.cal-list-event:hover a .cal-event-time,
.cal-list-event:hover a:hover .cal-event-time{
	color:#4a4a4a;
}
.cal-list-event:hover a:hover{
	text-decoration:none;	
}
.tx-cal-controller .pagebrowser{
	clear:both;
}


	/********** CALENDER Einzelansicht **********/

.cal_info{
	background:none repeat scroll 0 0 #FFFFFF;
	float:right;
	font-size:0.9em;
	margin:-1.2em -1.25% 1em 2em;
	padding:0.45em 0.8em;
}
.cal_location{
	padding-bottom:1em;
}
.cal_organizer{
	padding-bottom:1em;
}


	/********** CALENDER Startseite-Ansicht **********/
	
.cal-event-sideview{
	padding:0.1em 0 0.67em 4.4em;
	margin-bottom:0.6em;
	border-bottom:1px dotted #666666;
}
.cal-event-date-sideview {
	font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
	float:left;
	font-size:1.3em; 
	width:2.3em; 
	text-align:center;
	padding-left:0.4em;
}
.cal-event-sideview p {
	margin:0.5em 0em;
}
.cal-event-date-sideview .cal-event-day{
	color:#FFFFFF;
	background-color:#046cbe;
	display:block; 
	width:100%; 
	line-height:1.3em;
	font-weight:bold;
	margin-top:0.2em;
}
.cal-event-date-sideview .cal-event-month{
	color:#656565;
	border-bottom:0.15em solid #dad5d3;
	background-color:#f3eee4;
	display:block;
	width:100%; 
	line-height:1.3em;
}
.cal-event-sideview p.cal-event-time {
	margin-bottom:0.19em;
	text-align:left;
}
.cal-event-sideview p.cal-event-location {
	padding:0;
}


	/********** SUCHERGEBNISSE **********/

.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr {
	font-style:normal;
}
.tx-indexedsearch .browsebox,
.tx-indexedsearch .tx-indexedsearch-browsebox{
	font-size:0.9em;
	display:none;
}
.tx-indexedsearch .tx-indexedsearch-browsebox,
.tx-indexedsearch .tx-indexedsearch-noresults{
	background-color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	padding:1.6em 1.7em 0.1em;
}
.tx-indexedsearch .tx-indexedsearch-noresults{
	padding-bottom: 2.5em;
	text-align:left;
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	display:none;	
}
.tx-indexedsearch-icon{
	margin:1em;
}
.tx-indexedsearch-title a{
	padding-left:1.5em;
/*	background-image: url(/fileadmin/images/icons/icon_dokument_inaktiv.gif);*/
	background-repeat:no-repeat;
	background-position:0 0.12em;
}
.tx-indexedsearch-title a:hover{
	/*background-image: url(/fileadmin/images/icons/icon_dokument_aktiv.gif);*/
}
.tx-indexedsearch-searchbox-button {
	background-color: #046cbe;
	border:0px;
	margin-top:0.3em;
	padding:0.2em;
	cursor:pointer;
	color:#FFFFFF;
	width:100px;
}
.tx-indexedsearch-form{
	padding-bottom:1em;
}
.tx-indexedsearch-searchbox-sword  {
	border:0.1em dotted #046CBE;
	display:block;
	float:left;
	margin-right:1.1em;
	margin-top:0.3em;
	padding:0.2em;
	width:199px;		
}
.tx-indexedsearch-text-item-path{
	font-size:0.9em !important;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color:#ba002c !important;
}
.tx-indexedsearch-search-for,
.tx-indexedsearch-search-in,
.tx-indexedsearch-search-select-section,
.tx-indexedsearch-search-select-order,
.tx-indexedsearch-search-select-results,
.tx-indexedsearch-search-select-group{
	padding-bottom:1em;
}

.tx-indexedsearch-helplink {
	float:right;
	margin-top:-6em;
	font-size:0.9em;
	margin-right:-0.2em;
}

	/********** Uni-suche **********/

.alternative{
	padding-left:1em;
}
.alternative_result{
	padding-left:1em;
}
.abbreviation{
	font-weight:normal;
}
.email{
	padding-bottom:1em;
}
.building_institution{
	padding-left:2em; 
	margin-bottom:1em; 
	border-bottom:0.2em dotted #046cbe; 
	padding-bottom:1.25%;
}
.institution_name{
	font-weight:bold;
}
.institution_description{
	padding-top:1em;
}


	/********** mw_keywordlist (A-Z) **********/

.tx-mwkeywordlist-pi1 .letter{
	float:left;
	width:10%;
	font-size:1.5em;
	padding-top:0.8em;
	text-align:center;
}
.tx-mwkeywordlist-pi1 .keywordlist{
	float:left;
	width:70%;
}
.tx-mwkeywordlist-pi1 .sectiontoplink{
	margin:-1.3% -1.3% 0 0;
	background-color:#FFFFFF;
	padding:0.45em 0.8em;
	float:right;
	font-size:0.9em;
	width:6.3%;
}
.tx-mwkeywordlist-pi1 .sectiontoplink a:hover{
	color:#ba002c;
}
.tx-mwkeywordlist-pi1 li.keyword{
	font-weight:bold;
	list-style:none;
}
.tx-mwkeywordlist-pi1 .section,
.tx-mwkeywordlist-pi1-jumpmenu{
	/*background:url("/fileadmin/images/backgrounds/dotted-bg.png") repeat-x scroll left bottom transparent;*/
	background-color:#f3eee4;
}
.tx-mwkeywordlist-pi1-jumpmenu {
	padding:1.25% 0;
	margin-bottom:1em;
	text-align:center;
	font-size:0.9em;
}
.article .tx-mwkeywordlist-pi1{
	background:#FFFFFF !important;
}


	/********** wt_directory (Personenanzeige) **********/

.tx-wtdirectory-pi1 img {
	width:185px !important;
	float:left;
	margin-right:0.8em;
}
.tx-wtdirectory-pi1 .profil ul{
	padding-left:3em !important;
	list-style:disc outside url("(/geo/layout/images/punkt_blau_neu.png");
}
.tx-wtdirectory-pi1 .profillist{
	float:none;
	margin-left: 195px;
}
.tx-wtdirectory-pi1 .detailinfos{
	clear:both;
	float:right;
	margin-bottom:1em;
	margin-right:2em;
	background:#046cbe;
        padding:0.2em;
}
.tx-wtdirectory-pi1 .detailinfos a{
	color:#ffffff;
	padding:1em;
}
.tx-wtdirectory-pi1 .detailinfos a:hover{
	color:#ffffff;
	text-decoration:underline;
}
.tx-wtdirectory-pi1 .tx_wtdirectory_vcard {
	float:right;
}
.tx-wtdirectory-pi1 .tx_wtdirectory_vcard a{
/*	background-image:url("/fileadmin/images/icons/icon_vcard.png");*/
	background-position:left center;
	background-repeat:no-repeat;
	font-size:0.9em;
	padding-left:2.5em;
}
/*.tx-wtdirectory-pi1 .tx_wtdirectory_vcard a:hover {
	background-image:url("/fileadmin/images/icons/icon_vcard_invers.png");
} */
.tx-wtdirectory-pi1 .tx_wtdirectory_back{
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:0.9em;
	margin-top:1em;
	padding:0.3em 1em;
}
.tx-wtdirectory-pi1 .wtdirectory_pagebrowser{
	text-align:center;
	font-size:0.85em;
}
.tx-wtdirectory-pi1 ul.wt_directory_pagebrowser {
	padding:0;
	margin:0 !important;
	list-style: none;
}
.tx-wtdirectory-pi1 ul.wt_directory_pagebrowser li{
	display:inline;
	margin:0 0.5em;
}
.tx-wtdirectory-pi1 ul.wt_directory_pagebrowser li a.act{
	text-decoration:underline;
}

	/********** wt_directory (Unternehmensliste) **********/

.tx-wtdirectory-pi1 .wtdirectory_filter input,
.tx-wtdirectory-pi1 .wtdirectory_filter select,
.tx-wtdirectory-pi1 .wtdirectory_filter textarea {
	border:0.1em dotted #046cbe;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size:1em;
	margin: 0 !important;
	padding: 0 !important;
}
.tx-wtdirectory-pi1 .wtdirectory_filter select .level1,
.tx-wtdirectory-pi1 .wtdirectory_filter select .level2,
.tx-wtdirectory-pi1 .wtdirectory_filter select .level3 {
	padding: 0;
	padding-left: 10px;
	background-color: #fff;
	border: 0;
}
.tx-wtdirectory-pi1 .wtdirectory_filter input.wtdirectory_filter_cat_submit {
	background-color:#046cbe;
	border:0.1em solid #046cbe;
	color:#FFFFFF;
	cursor:pointer;
	padding:0 1em;
	margin:2em 0 0;
	width:auto;
	font-weight:normal;
}
.tx-wtdirectory-pi1 .wtdirectory_filter {
	background-color: #F3EEE4;
	margin: 0 0 1em 0;
	padding: 1em;
}	
.tx-wtdirectory-pi1 .wtdirectory_listview,
.tx-wtdirectory-pi1 .wtdirectory_detailview {
	padding: 0.5em;
	background-color: #F3EEE4;
}
.tx-wtdirectory-pi1 .wtdirectory_filter_abc {
	padding:1.25% 0;
	margin-bottom:1em;
	text-align:center;
	font-size:1em;
}
.tx-wtdirectory-pi1 .wtdirectory_detailview {
	padding: 1em;
}
.tx-wtdirectory-pi1 .wtdirectory_item {
	margin-top: 2em;
}	
.tx-wtdirectory-pi1 .wtdirectory_item  img{
	margin: 0 1em 0.5em 0;
}
.tx-wtdirectory-pi1 .wtdirectory_address {
	float: left;
	width: 45%;
}
.tx-wtdirectory-pi1 .wtdirectory_contact {
	float: left;
	width: 45%;
}
.tx-wtdirectory-pi1 .tx_wtdirectory_back {
	margin-top: 2em;
}


	/********** A Better Tag Cloud (tx-vgetagcloud-pi1 ) **********/

.tx-vgetagcloud-pi1 {
	background-color:#FFFFFF !important;
}
.tx-link {
	position:absolute;
	left:0em;
	top:-3em;
	font-size:0.1em;
}

	/********** Solr Search (see seperate css files for more styles) **********/

.csc-sword {
	background: none repeat scroll 0 0 #FDEE53;
}

/* search form only in right section */

.tx-solr-searchbox #tx-solr-search-form-pi-search {
	margin: 0;
	padding: 0;
}

.tx-solr-searchbox #solrInputText {
	border: 0.1em dotted #046CBE;
	font-size:1em;
	height:1.5em;
	width: 15em;	
	margin:0 0.1em 0 0;
	padding-left:0.5em;
}

.tx-solr-searchbox #solrInputText :focus {
    background-color:#046cbe;
    color:#ffffff; 
}

.tx-solr-searchbox #solrSubmitButton{
	background-color:#046CBE;
	background-image:url("(/geo/layout/icons/icon_suche_inaktiv.png");
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #046CBE;
	cursor:pointer;
	font-weight:bold;
	height:1.5em;
	padding:0;
	margin: 0;
	width:1.5em;
}

.tx-solr-searchbox input#solrSubmitButton:hover,
.tx-solr-searchbox input#solrSubmitButton:focus {
	background-color:#ffffff !important;
	border-top:1px solid #046cbe;
	border-bottom:1px solid #046cbe;
	border-right:1px solid #046cbe;
	border-left:1px solid #046cbe;
	background-image:url("(/geo/layout/icons/icon_suche_aktiv.png");
}



	/**********Bildergallerie wt gallery **********/

div.tx-wtgallery-pi1 {
	padding: 0px;	
	text-align: center;	
}

div.wt_gallery_single_inner_pic {
	margin: 10px;
	padding: 1px;
}
div.wt_gallery_single_inner_pic a img {
	border: 2px solid #FFF;
}
div.wtgallery_list {
	padding: 1px;
	margin: 10px;
	background-color: #FFF;
}
div.wtgallery_list a img {
	padding: 1px;
	filter: alpha(opacity=66); 
	-moz-opacity: 0.66; 
	opacity: 0.66;
	border: 1px solid #FFF;
}
div.wtgallery_list_current a img {
	border: 1px solid #BA002C;
}
div.wtgallery_list a:hover img {
	filter: alpha(opacity=100); 
	-moz-opacity: 1.00; 
	opacity: 1.00;
}
div.wt_gallery_single_inner_title {
	font-weight: bold;
	margin: 1em;
}
div.wt_gallery_single_inner_comments {

}

div.wtgallery_single_browser {
	margin: 10px;
}

.wtgallery_single_browser_previous {
	margin-right: 50px;
}

div.clear_pagebrowser {
	clear: both;
}

div.wtgallery_list_area div.wtgallery_list_firstofrow,
div.wtgallery_category_area div.wtgallery_category_firstofrow {
	float: left;
}

div.wtgallery_categories {
	clear: both;
	margin-bottom: 10px;
}

div.wtgallery_category_pic, div.wtgallery_category_folder {
	float: left;
}

div.wtgallery_category_folder {	
	margin-left: 10px;
}

	/********** tt_news Startseite **********/

.news-item-start {
	background:url(/geo/layout/backgrounds/dotted-bg-x-blue.png) repeat-x left bottom;
	float:left !important;	
}

.news-item-start h3{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:1em;
	margin-bottom:0.5em !important;
	padding:0;
	font-weight:bold;
}

.news-item-start .csc-textpic-text {
	margin-left:200px;
}

.news-item-start .csc-textpic-imagewrap {
	margin: 0; /* 0; */
	padding: 0; /* 0; */	
	padding-top: 10px !important;	
	width: 188px;	
}

	/********** tt_news Invertiert **********/

.news-item-inv {
	border: 1px solid #046cbe;
	background-color: #fff !important;	
	float:left !important;
}

.news-item-inv .news-list-date {
	background-color: #046cbe;
	color: #fff;
}

.news-item-inv h3{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:1em;
	margin-bottom:0.5em !important;
	padding:0;
	font-weight:bold;
}

.news-item-inv .csc-textpic-text {
	margin-left:200px;		
}

.news-item-inv .csc-textpic-imagewrap {	
	margin: 0;
	padding: 0;	
	padding-top: 10px !important;	
	width: 188px;	
}

        /********** tt_news BUS-Online *****************/

.news-item-bus {		
	min-height: 7.5em;	
	background:url(/geo/layout/backgrounds/dotted-bg-x-blue.png) repeat-x left bottom;	
}

.news-item-bus h2 {
	padding-top:0;
	margin-bottom:0.15em;
}

.news-item-bus h3{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:1em;
	margin-bottom:0.5em !important;
	padding:0;
	font-weight:bold;
}

.news-item-bus .csc-textpic-text {
	width: 100%;
}

.news-item-bus .csc-textpic-imagewrap {	
	margin: 0;
	padding: 0;	
	padding: 10px 10px 0 0 !important;	
	width: 188px;	
}

.news-date-bus {
	font-size:0.9em;
	padding-top:0.65em;
	margin-bottom:0.15em;
}             

	/********** Global styles input fields + button **********/

.hbu_frm_button {
	background-color: #046cbe;
	border:0px;
	padding:0.2em;
	cursor:pointer;
	color:#FFFFFF;
	width:100px;
}

.hbu_frm_text {
	border:0.1em dotted #046CBE;
	padding:0.2em;
	width:199px;
}

	/********** Powermail **********/
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color:#BA002C;
	font-size:0.9em;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border:none;
	background:none;
	padding:0.63em 0;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	display:none;
}
fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width:25%;
	float: left;
	font-weight:normal;
    color:#515151;
    white-space:normal;
	margin-right:5%;
}
fieldset.nocol label,
fieldset.nocol fieldset legend {
	/* label */
	display: block;
	width:100%;
	clear: both;
	font-weight:normal;
    color:#515151;
    white-space:normal;
	margin-right:0;
}

fieldset.tx-powermail-pi1_fieldset input {
	margin-left:0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
ieldset.tx-powermail-pi1_fieldset input.powermail_file,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select,
fieldset.tx-powermail-pi1_fieldset select.powermail_countryselect,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha{
	/* Input and textarea */
	border:0.1em dotted #046cbe;	
    padding:2px;
	width:69%;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size:1em;
}
fieldset.nocol input.powermail_text,
fieldset.nocol input.powermail_date,
fieldset.nocol input.powermail_datetime,
ieldset.nocol input.powermail_file,
fieldset.nocol textarea.powermail_textarea,
fieldset.nocol select.powermail_select,
fieldset.nocol select.powermail_countryselect,
fieldset.nocol input.powermail_captcha{
	/* Input and textarea */
	border:0.1em dotted #046cbe;	
    padding:2px;
	width:100%;
	font-family:Verdana,Helvetica,Arial,sans-serif;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{
    width:60px;
}


fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
	background:#f8f8f8 none;
	border:0.1em solid #046cbe;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */		
	margin-right:3%;
	width:75%;
	margin-bottom:1em;
	clear:both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */			
	background-color:#046cbe;
	border:0.1em solid #046cbe;
	color:#FFFFFF;
	cursor:pointer;
	padding:0 1em;
	margin:2em 0 0;
	width:auto;
	font-weight:normal;
}
.tx-powermail-pi1 .tx-powermail-pi1_confirmation_submit,
.tx-powermail-pi1 .tx-powermail-pi1_confirmation_back {
	/* submit button */			
	background-color:#046cbe;
	border:0.1em solid #046cbe;
	color:#FFFFFF;
	cursor:pointer;
	padding:0 1em;
	margin:0 1em 0 0;
	width:auto;
	font-weight:normal;		
	float:left;	
}
.tx-powermail-pi1_confirmation_submit{
	margin-left:2em;	
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    padding:3px 10px 5px 10px;
    background-color: #FFF;
    border:1px solid #046CBE;
    font-size:11px;
	font-style: normal;
    color:#000;
    white-space: normal;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.powermail_mandatory {
	color: #BA002C;
}
.placeholder {
    color:#999;
}

.powermail_mandatory_helper{
	visibility:hidden;
	height:1px;
	position:absolute;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 200px;
	clear: both;
	padding-left:2em;
	position:relative;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;	
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;	
	margin-right:0.5em;
	margin-top:0.2em;
	border:0;
}

/* Styles for layout nocol */
fieldset.nocol fieldset legend {
	position: relative;	
	clear: both;	
	left: 0;	
	padding: 0;
	margin: 0;
	margin-bottom: 0.5em;
}
fieldset.nocol .powermail_check_inner,
fieldset.nocol .powermail_radio_inner {
	position:relative;
	clear: both;
	margin-left: 0;	
	padding-left:2em;	
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

input.tx_powermail_pi1_submitmultiple_forward,
input.tx_powermail_pi1_submitmultiple_back {margin-top:1em;}

input.tx_powermail_pi1_submitmultiple_forward {
    float: right;
}

.powermail_multiple_php form > div.tx_powermail_pi1_fieldwrap_html_submit {
    display: inline;
    float: right;
    margin-top:1em;
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#BA002C;
	border:1px solid #BA002C;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;

	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
html:root .error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color: #BA002C transparent -moz-use-text-color;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;	
}

.tx-powermail-pi1 .powermail_mandatory_js{
	float:left;
	color:#BA002C;
	font-size:0.9em;
	clear:both;
	margin:0 0 1em 30%;
	width:70%;
}

.tx-powermail-pi1_requiredinfo, .powermail_mandatory {
	color:#BA002C !important;
	font-size:0.9em;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	width: 237px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(powermail/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;	
}

#calnext {
	background-image:url(powermail/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* slider root element */
.slider { 
	background:#3C72E6 url(powermail/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:#fff url(powermail/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}

/** styles for hbu_ext_jobs **/

.tx-hbu-ext-jobs tr.even {
    background-color:#ffffff;
}

.tx_hbuextjobs_new {
	color: #BA002C;
}

.tx_hbuextjobs_backlink {
	font-size:0.9em;
	background:#ffffff;
	padding:0.7em !important;
	text-align:center;
}

.tx_hbuextjobs_image {
	float: right;
	margin: 0 0 0.5em 0.5em;
}

.tx_hbuextjobs_cert {
	margin: 0.5em 0 0.5em 0;
}

.tx_hbuextjobs_created {
	margin-bottom: 0.5em;
}

.tx_hbuextjobs_error {
	margin-bottom: 1em;
	font-weight: bold;
	color: #BA002C;
}
